# Releasing an EIP

#### Function

This API is used to release an EIP.

#### URI

DELETE /v1/{project_id}/publicips/{publicip_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Description
--- | --- | ---
project_id | Yes | Specifies the project ID.
publicip_id | Yes | Specifies the unique identifier of an EIP.

#### Request Message

- Request parameter

  None

- Example request

      DELETE https://{Endpoint}/v1/{project_id}/publicips

#### Response Message

- Response parameter

  None

- Example response

  None

  Or

      {
             "code":"xxx",
             "message":"xxxxx"
      }

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Elastic IP